
.padding-style1{
	padding-left:20px;
	padding-right:20px;
}

.navbar-header a img{
	height:50px;
	width:auto;
	padding:2px;
	display: inline-block;
}

.navbar{
	color:#dcdcdc;
}

@media screen and (max-width:776px){
	ul.navbar-right{
		display:none;
	}
}



ul li.dropdown a{
  display:flex;
  align-items: center;
}

.container-fluid{
	/*padding:0;*/
	margin-top:50px;
}	

@media screen and (min-width: 991px){
	.container-fluid{
		background-color: #0070bc;	
	}
	
}


#sidebar-content{
	padding-right: 0;
	padding-left:0;
}

#sidebar-content>div.navbar-collapse{
	padding-right: 0px;
	padding-left: 0px;
}

#main-content{
	background-color: #fff !important; 
}

/*MAKING SIDEBAR NAV VERTICAL*/
@media (min-width:768px){
	.sidebar-nav .navbar .navbar-collapse{
		padding:0;
		max-height: none;
	}

	.sidebar-nav .navbar ul{
		float:none;
		display:block;
	}

	.sidebar-nav .navbar li{
		float:none;
		display:block;
		/*padding-top: 10px;*/
	}

	.sidebar-nav .navbar li a{
		padding:12px;
	}
}

@media screen and (max-width:991px){
	
	#main-content{
		padding-left: 30px;
	}
}


div.sidebar-nav ul li{
	padding-left: 20px;
}

div.sidebar-nav nav{
	background-color: #0070bc;
}

.sidebar-nav .navbar{
	border:none;
}

#side-nav li a{
	color:#fff;
}

#side-nav li:hover{
	background-color: #005d9c;
}

#side-nav a{
	display:flex;
	align-items: center;
}

#side-nav i{
	margin-right: 3px;
}

/*END OF SIDEBAR STYLING*/

/*SHOWING THE CONTENT */

.left-border-div{
	border-left: solid;
	border-color:#58d0da;
}

.welcome-div{
	background-color:#c0edf1;
}

.col-md-10 div div{
	padding: 1%;
	margin-right: 2%;
	margin-bottom: 2%;
}


.shaded-div{
  position:relative;
   -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
      -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
           box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

footer{
	background-color: #005d9c;
	padding:10px;
	color:#fff;
}

footer a{
	color:#fff;
}